<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Refresh Method (IEdmFolder5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFolder5 Interface : Refresh Method (IEdmFolder5)

Visual Basic
C#
C++/CLI
Refreshes the file listing for the folder.

# Syntax

Visual Basic |
--- | ---

    Sub Refresh()

C# |
--- | ---

    void Refresh()

C++/CLI |
--- | ---

    void Refresh();

# Remarks

In a multi-user implementation, the contents of this folder may change as you are working on it. Call this method before using other methods of this interface to ensure that you are seeing the latest state of the folder.

# See Also

####

IEdmFolder5 Interface
IEdmFolder5 Members